body {
font-family: arial;
font-size: 14px;
color: rgb(78,75,71);
background-color: #AEAEAE;
}

h1 {
height: 24px;
float: left;
margin: 0px;
margin-right: 6px;
padding: 0px;
font-family: arial;
font-size: 24px;
font-weight: normal;
text-decoration: none;
color: rgb(255,198,10);
}

h2{
height: 24px;
float: left;
margin: 0px;
padding: 0px;
font-family: arial;
font-size: 24px;
font-weight: normal;
text-decoration: none;
color: rgb(78,75,71);
}

h3{
float: left;
margin: 0px;
padding: 0px;
font-family: arial;
font-size: 18px;
font-weight: normal;
text-decoration: none;
color: rgb(255,198,10);
}

h4 {
height: 24px;
float: left;
margin: 0px;
margin-left: 85px;
padding: 0px;
font-family: arial;
font-size: 24px;
font-weight: normal;
text-decoration: none;
color: rgb(255,198,10);
}

#wrapper {
width: 800px;
height: 0px;
margin: 0px;
margin-right: auto;
margin-left: auto;
padding: 0px;
}

#container {
float: left;
width: 800px;
height: auto;
margin: 0px;
padding: 0px;
background-color: #FFFFFF;
}

#headerbox {
float: left;
width: 800px;
height: 168px;
margin: 0px;
padding: 0px;
}

#header {
float: left;
width: 448px;
height: 168px;
margin: 0px;
padding: 0px;
background-image: url(images/header.png);
}

#searchtemp {
float: left;
width: 223px;
height: 127px;
margin: 0px;
padding: 0px;
padding-left: 50px;
padding-top: 120px;
}

#navside {
float: left;
width: 198px;
height: 146px;
padding: 0px;
padding-left: 24px;
padding-top: 60px;
margin: 0px;
margin-top: 20px;
background-image: url(images/sideback.png);
}

.pricing {
float: left;
width: 180px;
height: 35px;
padding: 0px;
margin: 0px;
text-decoration: none;
background-image: url(images/pricinghover.png);
}
.pricing a{
float: left;
width: 180px;
height: 35px;
padding: 0px;
margin: 0px;
text-decoration: none;
background-image: url(images/pricing.png);
}
.pricing a:hover {
background-image: url(images/pricinghover.png);
}
.marketplace {
float: left;
width: 180px;
height: 34px;
padding: 0px;
margin: 0px;
text-decoration: none;
background-image: url(images/marketplacehover.png);
}
.marketplace a{
float: left;
width: 180px;
height: 34px;
padding: 0px;
margin: 0px;
text-decoration: none;
background-image: url(images/marketplace.png);
}
.marketplace a:hover {
background-image: url(images/marketplacehover.png);
}
.security {
float: left;
width: 180px;
height: 34px;
padding: 0px;
margin: 0px;
text-decoration: none;
background-image: url(images/securityhover.png);
}
.security a{
float: left;
width: 180px;
height: 34px;
padding: 0px;
margin: 0px;
text-decoration: none;
background-image: url(images/security.png);
}
.security a:hover {
background-image: url(images/securityhover.png);
}
.ct {
float: left;
width: 180px;
height: 34px;
padding: 0px;
margin: 0px;
text-decoration: none;
background-image: url(images/cthover.png);
}
.ct a{
float: left;
width: 180px;
height: 34px;
padding: 0px;
margin: 0px;
text-decoration: none;
background-image: url(images/ct.png);
}
.ct a:hover {
background-image: url(images/cthover.png);
}

#nav {
float: left;
width: 747px;
height: 46px;
padding: 0px;
padding-top: 13px;
padding-left: 53px;
margin: 0px;
background-image: url(images/navtopback.png);
}

.home {
float: left;
width: 138px;
height: 35px;
padding: 0px;
margin: 0px;
background-image: url(images/homehover.png);
}
.home a{
float: left;
width: 138px;
height: 35px;
padding: 0px;
margin: 0px;
background-image: url(images/home.png);
}
.home a:hover {
background-image: url(images/homehover.png);
}
.services {
float: left;
width: 138px;
height: 35px;
padding: 0px;
margin: 0px;
background-image: url(images/serviceshover.png);
}
.services a{
float: left;
width: 138px;
height: 35px;
padding: 0px;
margin: 0px;
background-image: url(images/services.png);
}
.services a:hover {
background-image: url(images/serviceshover.png);
}
.about {
float: left;
width: 138px;
height: 35px;
padding: 0px;
margin: 0px;
background-image: url(images/abouthover.png);
}
.about a{
float: left;
width: 138px;
height: 35px;
padding: 0px;
margin: 0px;
background-image: url(images/about.png);
}
.about a:hover {
background-image: url(images/abouthover.png);
}
.contact {
float: left;
width: 138px;
height: 35px;
padding: 0px;
margin: 0px;
background-image: url(images/contacthover.png);
}
.contact a{
float: left;
width: 138px;
height: 35px;
padding: 0px;
margin: 0px;
background-image: url(images/contact.png);
}
.contact a:hover {
background-image: url(images/contacthover.png);
}
.affiliates {
float: left;
width: 138px;
height: 35px;
padding: 0px;
margin: 0px;
background-image: url(images/affiliateshover.png);
}
.affiliates a{
float: left;
width: 138px;
height: 35px;
padding: 0px;
margin: 0px;
background-image: url(images/affiliates.png);
}
.affiliates a:hover {
background-image: url(images/affiliateshover.png);
}

#content {
float: left;
width: 800px;
height: auto;
padding: 0px;
margin: 0px;
}

#left {
float: left;
width: 225px;
height: auto;
padding: 0px;
padding-left: 29px;
margin: 0px;
}

#right {
float: left;
width: 476px;
height: auto;
padding: 0px;
padding-left: 20px;
padding-right: 50px;
margin: 0px;
margin-top: 48px;
}

.lefttext {
float: left;
width: 160px;
height: auto;
padding: 0px;
padding-left: 32px;
padding-right: 33px;
margin: 0px;
margin-top: 48px;
}

#footer {
float: left;
width: 400px;
height: 50px;
margin: 0px;
margin-top: 32px;
padding: 0px;
padding-left: 400px;
padding-top: 38px;
background-image: url(images/footer.png);
}

a.footer {
color: rgb(64,64,64);
text-decoration: none;
}

a.footer:hover {
color: rgb(128,128,128);
text-decoration: none;
}

#search_box {
    width: 208px;
    height: 28px;
	padding: 0px;
	margin: 0px;
    background: url(images/searchbackhover.png);
}
#search_box #s {
    float: left;
    padding: 0px;
    margin: 6px 0 0 6px;
    border: 0;
    width: 152px;
    background: none;
}
#search_box #go {
    float: right;
	padding: 0px;
	margin: 0px;
}

input {
	color: rgb(78,75,71);
	padding: 0px;
	margin: 0px;
}

